Results 1 to 3 of 3

Thread: wallet/no-wallet, net-connection, Yast, Splashma5

  1. #1

    Default wallet/no-wallet, net-connection, Yast, Splashma5

    My router provides 2 frequency-band connection services to accomodate different clients. On my desktop I can use either one because my usb transceiver can handle either one. On my (older) laptop I can only use the inferior type (don't know their technical properties off-hand, only the names that I gave them).

    kWallet is installed (only because I cannot NOT install it), don't know if I ever gave it a password. I by far prefer typing passwords in from memory and trusting nothing ever to any form of storage, much less any concentrated form of storage.

    When I have Yast doing an update with a list of downloads to eat its way thorough I OFTEN end up in a situation where the downloads just stop in a subtle manner, not always hinting with "will retry in X seconds". At such times the interrupted download usually resumes as soon as I cycle the router connection to the other service, works for a while, then I have to cycle again.

    Do I have an OS-level problem, a repo server issue, or what? I have no idea but it's a real pain because I might start an update, go to bed, and come back in the morning with 5 of 1000 files downloaded before everything halted.

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    16,713
    Blog Entries
    13

    Default Re: wallet/no-wallet, net-connection, Yast, Splashma5

    On Tumbelweed, do not use YaST or some updater applet. These perform 'zypper up', where TW needs 'zypper dup'.
    The wallet system can be disabled.
    ° Appreciate my reply? Click the star and let me kow why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3

    Default Re: wallet/no-wallet, net-connection, Yast, Splashma5

    Quote Originally Posted by Knurpht View Post
    On Tumbelweed, do not use YaST or some updater applet. These perform 'zypper up', where TW needs 'zypper dup'.
    The wallet system can be disabled.
    I tried zypper dup, I got so many errors it was discouraging and *wallet* got installed even though it was tabooed in Yast. Does zypper take any yast taboos into account? If not how can I taboo a list a packages for zypper?

    I think I got the wallet disabled (not all that straightforward, added "Enabled=false" to /.kde4/share/config/kwallet.rc) but I'd much rather taboo it and never have any part of it installed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •